/** 
 * SilverStripe Black Candy Theme
 * http://www.silverstripe.com
 *
 * This typography file is included in the WYSIWYG editor and the front end. It provides
 * a place to add link styles and font styles you would like in the CMS and the Front End.
 */

 
/* GENERIC STYLES 
-------------------------------------------- */
 
.typography * {
	font-family: 'Open Sans', Lucida, Arial, sans-serif; 
	font-size:15px;
}

/* PARAGRAPHS 
-------------------------------------------- */
.typography p { 
 	color: #8a8c8e;
 	line-height: 23px;
 	font-size:15px;
	margin: 0 0 28px 0;
	text-align:left;
	font-weight:400;
}

.typography strong {
	font-weight:800;
}

/* QUOTES
-------------------------------------------- */
.typography blockquote {
	margin: 10px;
	font-size: 1.4em;
	color: #777;
	font-style: italic;
}	
.typography q {
	display:block;
	font-size: 0.8em;
	margin: 1em 1em;
	padding: 0.5em;
	border: 1px #ccc solid;
}

/* LINKS 
-------------------------------------------- */

.typography a { 
 	text-decoration: none; 
	color: #E11C1E;
}
	.typography a:hover { 
 		text-decoration: underline;
	}

	/* LINK ICONS - shows type of file
	------------------------------------ */
	.typography a[href$=".pdf"],
	.typography a[href$=".PDF"],
	.typography a.pdf {
		padding: 2px;
		padding-left: 20px;
		background: url(../images/icons/page_white_acrobat.png) no-repeat left center;
	}
	.typography a[href$=".doc"],
	.typography a[href$=".DOC"],
	.typography a.doc {
		padding: 2px;
		padding-left: 20px;
		background: url(../images/icons/page_word.png) no-repeat left center;
	}
	.typography a[href$=".xls"],
	.typography a[href$=".XLS"],
	.typography a.xls {
		padding: 2px;
		padding-left: 20px;
		background: url(../images/icons/page_excel.png) no-repeat left center;
	}
	.typography a[href$=".gz"],
	.typography a[href$=".GZ"],
	.typography a[href$=".gzip"],
	.typography a[href$=".GZIP"],
	.typography a[href$=".zip"],
	.typography a[href$=".ZIP"],
	.typography a.archive {
		padding: 2px;
		padding-left: 20px;
		background: url(../images/icons/page_white_zip.png) no-repeat left center;
	}
	.typography a[href$=".exe"],
	.typography a[href$=".EXE"],
	.typography a.application {
		padding: 2px;
		padding-left: 20px;
		background: url(../images/icons/application.png) no-repeat left center;
	}

/* LIST STYLES 
-------------------------------------------- */
.typography ul, 
.typography ol {
	margin: 0 0 18px 8px;
	color: #666;
}
	.typography li {
		margin: 5px 10px;
		color:#8a8c8e;
	}

/* HEADER STYLES 
-------------------------------------------- */

.typography h1,
.typography h2 {
	color:#E11C1E;
	margin: 0 0 18px 0;
	font-weight: 800;
	font-family: 'Open Sans', Lucida, Arial, sans-serif;
}

.typography h1 {
	font-size: 2.4em;
	color:#E11C1E;
	margin-top: 5px;
	margin-bottom: 5px;	
}
.typography h2 { 
 	font-size: 2em; 
	color:#E11C1E;
	margin-top: 5px;
	margin-bottom: 18px;	
}	
.typography h3 {
	color:#8a8c8e;
	font-size: 1.1em;
	font-weight:normal;
	margin-top: 5px;
	margin-bottom: 5px;	
	font-weight: 800;
}
.typography h4 {
	color:#8a8c8e;
	font-weight:normal;
	font-size: 1em;
	margin-top: 5px;
	margin-bottom: 5px;
	font-weight: 800;
}
.typography h5 {
	color:#8a8c8e;
	font-weight:normal;
	font-size: 1em;
	margin-top: 5px;
	margin-bottom: 5px;	
	font-weight: 800;
}
.typography h6 {
	color:#8a8c8e;
	font-weight:normal;
	font-size: 1em;
	font-weight: 800;
	
}

/* PRE STYLES 
-------------------------------------------- */	
.typography pre {
	font-family: 'Open Sans', Lucida, Arial, sans-serif;
	display:block;
	font-size:1.2em;
	margin:2em 5em;
	padding:0.5em;
	border:1px #ccc solid;
	background:#eee;;
}

/* TABLE STYLING 
-------------------------------------------- */
.typography table {
	margin: 0 0 18px 0;
	font-size: 11px;
	color: #666;
	border-collapse:collapse;
}
	.typography tr {}
	
		.typography td {
			padding:5px;
		}

/* WYSIWYG EDITOR ALIGNMENT CLASSES 
-------------------------------------------- */
.typography .left {
	text-align: left;
}
.typography .center {
	text-align: center;
}
.typography .right {
	text-align: right;
}

/* IMAGES 
-------------------------------------------- */
.typography img {
	border: none;
	margin-bottom:28px;
}
	.typography img.right {
		float: right;
		margin-left: 20px;
	}
	.typography img.left {
		float: left;
	}
	.typography img.leftAlone {
		float: left;
		margin-right: 100%;
	}
	.typography img.center {
		float: none;
		margin-left: auto;
		margin-right: auto;
		display: block;
	}
/* EXTRA
----------------------------------------- */

typography .redtext  {
	color:#F00;}
	
	
.typography .checkboxset label {display:inline;}
